/* Custom */

.nivo-caption {
  background-image: url("../images/black-bg.png");
  margin-right:15px;
}

a.print-page, a.print-mail {
  color: #666666;
}

a.print-page:hover, a.print-mail:hover {
  color: #000;
}

.page-node ul.links {
  margin-top:30px;
  display: inline-block;
}

/* Apex region */

#apex {
	max-width: 1024px;
	margin: 0 auto;
}

#apex a {
	color: #666;
}

#apex a:hover {
	text-decoration: underline;
}

.apex-left {
	float:left;
}

.apex-right {
	float:right;
}

.apex-wrap {
	padding:1% 2%;
}

/* Buttons */

body a.btn-cta {
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #616161;
  background-color: #E9E9E9;
  border-color: #B8B8B8;
  text-shadow: 0 1px 0 white;
}

body a.btn-cta:hover {
  background-color: #C9C9CA;
}

.region-front-welcome .block {
	padding:0 2%;
}

.field-name-field-image {
  float:right;
  margin:0 0 1em 1em;
}

.image {
  float:right;
  margin-left: 1em;
}

.date-display-start, .date-display-end {
  font-style: italic;
}

.row {
  border-bottom: 1px solid #eee;
  width:100%;
  overflow:hidden;
  padding: 1em 0;
}

.study-dates {
  margin-bottom:0;
  color: #c5c5c5;
}

.next-step {
  margin-top: 30px;
}

.top_right {
  float: left;
}

.top_left {
  display: none;
}

.wrap {
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}

#header_wrapper {
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  background: #485053;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NTA1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #485053 0%, #000000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#485053), color-stop(100%,#000000));
  background: -webkit-linear-gradient(top,  #485053 0%,#000000 100%);
  background: -o-linear-gradient(top,  #485053 0%,#000000 100%);
  background: -ms-linear-gradient(top,  #485053 0%,#000000 100%);
  background: linear-gradient(to bottom,  #485053 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#485053', endColorstr='#000000',GradientType=0 );
}

.btn {
  font-size:16px !important;
  font-family:Arial !important;
  font-weight:bold !important;
  -moz-border-radius:24px !important;
  -webkit-border-radius:24px !important;
  border-radius:24px !important;
  border:1px solid #dcdcdc !important;
  padding:11px 21px !important;
  text-decoration:none !important;
  background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% ) !important;
  background:-ms-linear-gradient( top, #ffffff 5%, #f6f6f6 100% ) !important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6') !important;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffffff), color-stop(100%, #f6f6f6) ) !important;
  background-color:#ffffff !important;
  color:#666666 !important;
  display:inline-block !important;
  text-shadow:1px 1px 0px #ffffff !important;
}.btn:hover {
  background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% ) !important;
  background:-ms-linear-gradient( top, #f6f6f6 5%, #ffffff 100% ) !important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff') !important;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f6f6f6), color-stop(100%, #ffffff) ) !important;
  background-color:#f6f6f6 !important;
}.btn:active {
  position:relative !important;
  top:1px !important;
}


.btn-primary {
  font-size:16px !important;
  font-family:Arial !important;
  font-weight:bold !important;
  -moz-border-radius:24px !important;
  -webkit-border-radius:24px !important;
  border-radius:24px !important;
  border:1px solid #469df5 !important;
  padding:11px 21px !important;
  text-decoration:none !important;
  background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% ) !important;
  background:-ms-linear-gradient( top, #79bbff 5%, #4197ee 100% ) !important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee') !important;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #79bbff), color-stop(100%, #4197ee) ) !important;
  background-color:#79bbff !important;
  color:#ffffff !important;
  display:inline-block !important;
  text-shadow:1px 1px 0px #287ace !important;
}.btn-primary:hover {
  background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% ) !important;
  background:-ms-linear-gradient( top, #4197ee 5%, #79bbff 100% ) !important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff') !important;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #4197ee), color-stop(100%, #79bbff) ) !important;
  background-color:#4197ee !important;
}.btn-primary:active {
  position:relative !important;
  top:1px !important;
}


.apex-logo {
  float:left;
  margin-right: 10px;
}

.not-front aside {
  border:none;
}

.footer_credit a {
  color:#666;
}

.footer_credit a:hover, .footer_credit a:active {
  color:#c5c5c5;
}

.footer-logo {
  float:left;
  margin-right:15px;
}

#block-user-online h2, #block-user-online .content p,
#block-user-online .content .item-list, #block-user-online .content ul,
#block-user-online .content li, #block-user-online .content

 {
  display: inline;
}

#copyright p {
  margin-top:15px;
}

.webform-client-form-10 .form-checkboxes .form-item {
  display: inline-block;
  margin-right: 1%;
  width: 31%;
}

.webform-component--clinical-trials-dermatology label,
.webform-component--pain-medicine label {
  font-weight: bold;
}

.webform-component--clinical-trials-dermatology .form-item label,
.webform-component--pain-medicine .form-item label {
  font-weight: normal;
}

@media screen and (max-width: 640px) {
  .apex-right, .apex-left  {
    float:none;
    text-align: center;
  }
  .apex-logo {
    float:none;
    margin: 0 auto;
    clear: both;
    display: block;
    margin-right: 0;
  }
  .btn, .btn-primary {
    margin-bottom:20px;
  }
  .webform-client-form-10 .form-checkboxes .form-item {
    display: inline-block;
    width: 100%;
    margin-right: 0;
  }

}

.inline-right {
  float:right;
  margin-left:1em;
  margin-bottom: .75em;
}

.inline-left {
  float:left;
  margin-right:1em;
  margin-bottom: .75em;
}
.node h2.title {
    font-size: 24px !important;
    font-weight: bold !important;
    color: black !important;}
